Subject: Re: F77 compilers

From: JEREMY WALTON <[email-masked]>
Date: 15 Jun 94 10:21:00 WET

>> Is there a public domain f77 compiler available under UNIX systems?
>> 
>> We don't want to spend Mega bucks getting a compiler as we only want to
>> compile one program!!!
>> 
>> Any help much appreciated.
>> 
>> Andy.

Hi Andy,

Don't know about a public domain f77 compiler, but if you have a C compiler
on your system, you might like to try f2c, a public domain Fortran to C 
converter.  I've used it, and it's pretty good.  Use archie to find a copy
on the net.  

Hope this helps.  Please let me know if you need any more here.

Cheers,

Jeremy (who was at the Guildford Research Park yesterday :-) )

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------